Commit 6b83576b authored by Ondřej Nový's avatar Ondřej Nový

releasing package python-google-auth version 1.5.1-2

parent aa620cd5
python-google-auth (1.5.1-2) UNRELEASED; urgency=medium
python-google-auth (1.5.1-2) unstable; urgency=medium
* Team upload.
* Use debhelper-compat instead of debian/compat.
* Use pybuild to build package.
* Bump debhelper compat level to 12.
......@@ -7,7 +8,7 @@ python-google-auth (1.5.1-2) UNRELEASED; urgency=medium
* Drop Python 2 support (Closes: #937799).
* Disable tests with internet access.
-- Ondřej Nový <onovy@debian.org> Thu, 18 Jul 2019 16:53:21 +0200
-- Ondřej Nový <onovy@debian.org> Tue, 03 Sep 2019 10:46:37 +0200
python-google-auth (1.5.1-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment